﻿body, html
{
    font-size: 12px;
    color: #323232;
    font-family: Verdana, Arial, 'Microsoft Sans Serif';
    background-color: #58788D;
    BACKGROUND: #58788D url(../../images/background.gif) repeat-y center top;
    margin: 0;
    padding: 0;
}
#wrapper {
	MARGIN: 0px auto 0px; WIDTH: 965px;
	BACKGROUND: #ffffff url(../../images/border.png) repeat-y center top
}
.Text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555555;
    TEXT-DECORATION: none;
}
.TextHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color:SlateBlue;
    font-weight: bold;
}

.bodyhead1
{
	font-weight: bold;
	font-size: 16px;
	color: #0066cc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.msgbox
{
	border-right: #000099 thin solid;
	border-top: #000099 thin solid;
	border-left: #000099 thin solid;
	border-bottom: #000099 thin solid;
	background-color: #dcdcff;
}

.FooterText
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555555;
}
.HeaderLink
{
	FONT-SIZE: 13px;
	COLOR: #663399;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.HeaderLink A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    /*COLOR: #663399;*/
	COLOR:#000066;
    TEXT-DECORATION: none
}
.HeaderLink A:hover
{
    color: #993300;
    text-decoration: underline;
}

.SpecialLink
{
	FONT-SIZE: 10px;
	COLOR: red;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.SpecialLink A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: red;
    TEXT-DECORATION: none;
}
.SpecialLink A:hover
{
    color: #993300;
    text-decoration: underline;
}
.form
{
	border-right: #00008b 2px solid;
	padding-right: 2px;
	border-top: #00008b 2px solid;
	padding-left: 2px;
	font-weight: bold;
	font-size: 11px;
	padding-bottom: 2px;
	border-left: #00008b 2px solid;
	color: #333300;
	padding-top: 3px;
	border-bottom: #00008b 2px solid;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: #e7f2ff;
}
.errmsg
{
	font-size: 11px;
	color: #ff0000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.grayBorder
{
    border: #808080 1px solid;
}



.back
{
background: url(images/table_back.gif) repeat-y
}

.top
{
background: url(images/top.gif) no-repeat top
}

.bottom
{
background: url(images/bottom.gif) no-repeat bottom;
padding: 30px;
padding-top: 50px;
}

.Container
{
	margin:auto;
	min-height:400px;
	background:#ffffff;
	max-width:500px;
	min-width:500px;
	border:solid 1px #d4d4d4;
	padding:0 20px 20px 20px;
}

.ToolBar
{
	border:solid 1px #d4d4d4;
	padding:10px;
	margin-bottom:20px;
}

.GridContainer
{
	background:#ECF5FB;
	min-height:300px;
	border:solid 1px #d4d4d4;
}


.ModalPopupBG
{
	background-color: #666699;
	filter: alpha(opacity=50);
	opacity: 0.7;
}

.popup_Container {
	background-color:#fffeb2;
	border:2px solid #000000;
	padding: 0px 0px 0px 0px;
}

.popupConfirmation
{
	width: 300px;
	height: 200px;
}

.popup_Titlebar {
	background: url(Images/titlebar_bg.jpg);
	height: 29px;
}

.popup_Body
{
	padding:15px 15px 15px 15px;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	color:#000000;
	line-height:15pt;
	clear:both;
	padding:20px;
}

.TitlebarLeft 
{
	float:left;
	padding-left:5px;
	padding-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#FFFFFF;
}
.TitlebarRight 
{
	background:url(Images/cross_icon_normal.png);
	background-position:right;
	background-repeat:no-repeat;
	height:15px;
	width:16px;
	float:right;
	cursor:pointer;
	margin-right:5px;
	margin-top:5px;
}

.popup_Buttons
{
	margin:10px;
}
.statusinfo
{
    background-color: Green;
    padding: 2px;
    margin: 5px;
    color: White;
}


.flatButton
{
    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif; text-decoration:none; font-weight:bold;
    cursor:pointer;
    padding-left: 6px;
    padding-right: 6px;
    border:1px solid #595543;
    background-color: #ff7300; 
    color:#1000af;
}
.flatButton:hover{
	text-decoration: none; 
	background-color:#fc5419; 
	color:#1000af; 
	border:1px solid #595543;
}